/*responsive*/
@media only screen and (min-width:1024px) and (max-width:1366px){}
/****************************responsive for tablate portrait only**************************/
@media only screen and (min-width:768px) and (max-width:1023px){
 .home .timeline_car_container .timeline_car{float:none;height:66px;margin:0 auto !important;max-width:536px !important;padding:0 40px !important;width:100%;}
 .timeline_car .timeline_slide{min-width:178px !important;width:178px !important;}
}
/*******************************responsive for mobile only*****************************************/
@media only screen and (min-width:481px) and (max-width:767px){}
/*******************************responsive for large mobile *****************************************/
@media only screen and (min-width:641px) and (max-width:989px){
 body{-webkit-text-size-adjust:none;}
 /* div.menu, #colophon, #branding, #masthead, .menu-header, .center_content, .not_full, .inside_grid_with_large_left_sidebar{width:1366px;}
 #wrapper{max-width:1366px;width:1366px;}
 */
}
/*******************************responsive for mobile only*****************************************/
@media only screen and (max-width:768px){/************************* general *****************/
 #content .entry-content .wp-caption{width:calc(100% - 10px) !important;}
 #wrapper{}
 #container{}
 .home #main, #main{margin-bottom:20px;}
 #content, #content input, #content textarea, body, input, textarea{font-size:14px;line-height:18px;}
 .breadcrumbs{display:none;}
 #content{margin-bottom:0;}
 .single .hentry{margin:0 0 0px;}
 .hentry{margin-bottom:0px;}
 #primary{max-width:94%;padding:0 3%;}
 .widget_nav_menu{display:none;}
 .entry-content{width:94% !important;padding:10px 3% 0;}
 #content tr td{padding:4px;}
 #masthead{}
 #logo{}
 #header{}
 #access{display:none;}
 /*footer*/
 #colophon{}
 #colophon .footer_menu{}
 #site-info{}
 /********************** slider *****************/
 .mtop{min-height:0;}
 .mslider.mtop{margin-top:0;}
 .master-slider, .ms-autoheight-template{width:100%;float:left;}
 .home .ms-slide-info{min-height:95px;}
 .ms-slide-info{float:left;min-height:60px;position:relative;width:100%;}
 .ms-slide-info p{margin-bottom:2px !important;}
 .ms-autoheight-template, .mslider, .mslider.mtop, .ms-slide-info{background:#585858 !important;margin-bottom:0 !important;}
 .ms-info, .mtop .ms-info{bottom:0 !important;padding:5px 10px !important;position:relative;width:calc(100% - 20px) !important;background:#585858 !important;}
 .slider_title{color:/*#ecb020*/
 #fff !important;font-size:18px !important;line-height:24px !important;}
 .slider_desc{/*color:#ecb020;*/
 font-size:14px !important;line-height:18px !important;}
 .slider_rmore{font-size:14px;}
 .ms-autoheight-template .ms-skin-default .ms-nav-next{left:auto !important;right:10px !important;top:-5px !important;}
 .ms-autoheight-template .ms-skin-default .ms-nav-prev{left:auto !important;right:60px !important;top:-5px !important;}
 /* titles */
 .large_title{font-size:17px !important;line-height:24px !important;}
 .medium_title{font-size:18px !important;line-height:21px !important;}
 /* left and right side */
 .right_side, .left_side{width:100% !important;max-width:100% !important;float:left !important;}
 /********************** widgets *****************/
 .hour_widget{max-width:100%;}
 .hour_widget_title{margin-bottom:10px;}
 .visitors_general, .visitors_orders, .visitors_orders, .visitors_map, .newsltr_widget{max-width:100%;margin:10px 0;}
 .visitors_waze_link{display:block !important;width:100%;font-size:18px;float:left;margin-top:20px !important;}
 .visitors_waze_link a{background:url("images/waze-icon.png") no-repeat scroll right center / 20% auto #ecb020;color:#fff;float:left;height:45px;line-height:45px;padding:0 10px;width:180px;}
 /**/
 .grid_box{margin-bottom:20px;}
 .grid_box_thumb{max-width:120px;width:100% !important;}
 .grid_box_text{width:calc(100% - 135px) !important;max-width:100% !important;}
 /**/
 .left_side .ai1ec-container{display:none;}
 /********************** home *****************/
 #colophon, /*.home .timeline_car_container,*/
 .right_side .clear, .left_side .clear{display:none;}
 .home .timeline_car_container{float:left;width:100%;margin:20px 0 0;}
 .home .timeline_car_container .timeline_car{float:none;height:66px;margin:0 auto !important;max-width:196px;padding:0 calc(50% - 156px);width:100%;}
 .home .timeline_car_container .timeline_popup{display:none !important;}
 /**/
 .home_row{float:left;}
 .home_row .home_links{float:left;height:auto;max-height:100%;width:100%;}
 .home_row .home_links .home_link{float:left;height:auto;width:calc(50% - 10px);max-width:100%;margin-bottom:10px;}
 .home_row .home_links .home_link img{max-width:40px;}
 .home_row .newsltr_widget{display:none;}
 #btm_footer{width:calc(100% - 16px);padding:0 8px;}
 #btm_footer .footer_menu p{border:none !important;padding:0 !important;}
 #btm_footer .footer_menu .menu-header{float:none !important;margin:0px auto !important;overflow:hidden;clear:both;width:175px;padding:5px 0;}
 #btm_footer #site-info{text-align:center;width:100%;}
 /**/
 .home_row.inside_grid_with_large_left_sidebar{float:left !important;margin-top:0;min-width:0;overflow:hidden !important;width:100%;}
 /**/
 .ms-staff-carousel{float:none;margin:0 auto;max-width:100%;}
 .home_boxes{/*max-width:210px !important;*/
 height:370px !important;}
 .home_box{}
 .home_box img{max-height:calc(100% - 60px);}
 .home_boxes .ms-nav-next, .home_boxes .ms-nav-prev{top:0 !important;}
 /**/
 .home_boxes_title{font-size:22px;margin-bottom:5px;}
 /**/
 .home .ai1ec-container{display:none;}
 /**/
 .home_links_boxes{border-top:1px solid #ccc;padding-top:10px;}
 .home_links_boxes a{margin-bottom:10px;}
 .home .left_sidebar_links{display:block;}
 /********************** page info (meyda) *****************/
 #tabs ul.ui-tabs-nav li{margin:8px 5px;width:calc((100% - 30px) / 3);}
 #tabs ul.ui-tabs-nav li:last-child{margin:8px 5px !important;}
 /********************** page voice *****************/
 /********************** page contact *****************/
 .page-template-page-contact_us-php .gform_body li{margin-bottom:10px;float:left;}
 .page-template-page-contact_us-php .gfield_label{font-size:14px;line-height:28px;width:100%;}
 .page-template-page-contact_us-php .ginput_container{width:100%;}
 .page-template-page-contact_us-php .gfield .gfield_description{width:100%;}
 .page-template-page-contact_us-php .gform_footer{width:100%;margin-top:50px;}
 /**/
 .cus_box{margin:0 5px 10px !important;min-height:150px;width:calc((100% - 20px) / 2) !important;}
 .cus_box img{width:100%;height:auto;}
 .cus_box_title{line-height:18px;font-size:15px;}
 /********************** page museon team *****************/
 .team_box{margin:0 10px 10px 0 !important;padding:10px !important;width:calc((100% - 50px) / 2) !important;}
 .team_box:nth-child(2n){margin:0 0 10px !important;}
 /********************** page fortress *****************/
 .fortress_map img{width:100%;height:auto;}
 /********************** page exhebition *****************/
 .past_lobi_show{/*display:none;*/
 }
 .permanent_lobi_show{margin:25px 0;}
 /********************** page event and activity *****************/
 .page-template-page-event_act-php .cus_box{min-height:300px;}
 /********************** page event board *****************/
 .ai1ec-container{float:right;margin:0px 0 20px !important;max-width:100%;font-size:14px;}
 .inner_marker{height:30px !important;line-height:30px !important;margin:0 auto !important;font-size:16px !important;}
 .ai1ec-month-view .ai1ec-day-stretcher{height:auto !important;}
 #ai1ec-calendar-view .ai1ec-calendar-title{font-size:20px !important;}
 .ai1ec-calendar-title{font-size:20px !important;top:10px !important;right:auto;}
 .ai1ec-pagination.btn-group{height:25px !important;padding-top:10px !important;}
 .timely th{padding:4px !important;font-size:16px !important;font-weight:bold !important;}
 .mobile-calendar .ai1ec-prev-month.ai1ec-load-view.btn{margin-left:5% !important;}
 .mobile-calendar .ai1ec-next-month.ai1ec-load-view.btn{margin-right:5% !important;}
 /********************** page night vision *****************/
 /********************** page store lobi *****************/
 .page-template-page-store_lobi-php li.product-category{margin:0 5px 10px !important;min-height:0 !important;width:calc((100% - 20px) / 2) !important;max-width:240px !important;}
 .page-template-page-store_lobi-php li.product-category .cat_thumb{height:auto;}
 .page-template-page-store_lobi-php li.product-category img{border-bottom:none;}
 .page-template-page-store_lobi-php #primary{display:none;}
 /********************** page store tax *****************/
 .tax-product_cat li.product{margin:0 3% 20px !important;max-width:100% !important;width:calc((100% - 12%) / 2) !important;min-height:400px !important;height:auto !important;}
 li.product .go_to_product{max-height:100%;}
 li.product img{width:100%;height:auto;}
 /********************** page store item *****************/
 .single-product #content .type-product.status-publish .entry-content{padding:10px 0 0 !important;float:left;}
 .single-product{float:left;padding:20px 3% 0;width:94%;}
 .single-product .store_thumb_no_gallery .ms-info, .single-product .ms-showcase2-template .ms-info{display:none;left:auto !important;right:0 !important;background:url("js/masterslider/style/store_magn.png") no-repeat scroll top right rgba(0, 0, 0, 0) !important;}
 .single-product .store_thumb_no_gallery, .single-product .ms-showcase2-template{padding-bottom:0 !important;}
 .single-product .store_thumb_no_gallery img{width:100%;height:auto;}
 .single-product .ms-thumb-list.ms-dir-h{bottom:0 !important;float:right;position:relative;}
 .single-product .related.products ul li.product{width:calc((100% - 12%) / 2) !important;float:left;margin:0 3% !important;}
 .yellow_link.store_regulations{float:left;clear:left;}
 /********************** store popup *****************/
 #popup_content{width:100% !important;height:auto !important;}
 #fancybox-content .attachment-shop_single{width:100%;height:auto;}
 #fancybox-content .prd_content_pop_summary{width:100%;max-width:100%;}
 #fancybox-content .popup_links{margin:10px 0;width:100%;}
 /********************** store cart widget *****************/
 .widget_shopping_cart{max-width:170px;margin-top:20px;float:left;}
 .yellow_link.store_regulations.fancybox{clear:left;float:left;}
 /********************** page store checkout *****************/
 .minus, .plus{display:none;}
 /********************** page store checkout 2 *****************/
 .woocommerce .checkout #customer_details .col-1 input{padding:5px 6% 5px 3%;width:calc(100% - 9%);margin-top:10px;}
 /********************** mobile menu + logo *****************/
 #logo{float:right !important;margin:0 20px 0 0 !important;}
}
/*******************************responsive for small mobile only*****************************************/
@media only screen and (max-width:479px){
 .page-template-page-store_lobi-php li.product-category{float:none !important;margin:10px auto 20px;!important;max-width:240px !important;min-height:0 !important;width:100% !important;}
 .tax-product_cat li.product{width:calc((100% - 6%) / 1) !important;}
 .home_boxes .slick-list{height:400px !important;}
 .home_box .small_title{top:100%;}
 .home_box_desc{top:107%;}
 .home_boxes{height: 420px !important;}
}
/***************************************/
/*Blog Responsive*/
@media only screen and (max-width:1024px){/*.blog-main-content{width:100%;}
 .blog-sidebar{margin:0;width:100%;}
*/
 .blog-main-content .blog-entry-content .grid-sizer{}
 .blog-main-content .blog-entry-content .box{}
 .blog-main-content .navigation{margin:0px auto 30px;}
}
@media only screen and (max-width:768px){
 .blog-main-image{margin:0 0 20px 0;height:300px;}
 .blog-main-image .blog-inner{height:300px;}
 .blog-main-image .inner-title{top:40%;}
 .blog-main-content{width:100%;}
 .blog-sidebar{margin:0;width:100%;}
 .blog-main-content .blog-entry-content .grid-sizer{}
 .blog-main-content .blog-entry-content .box{}
 .blog-main-content .navigation{margin:0px auto 30px;}
 .blog-single .blog-main-content .post-footer .post-tags{width:100%;margin-bottom:20px;}
 .blog-single .blog-main-content .post-footer .share-post{width:100%;}
 .blog-single .blog-main-content .post-footer .share-post .share-btn-container{text-align:center;}
 .blog-single .blog-main-content .post-footer .share-post .share-btn-container >a{margin:0 auto;float:none !important;display:inline-block;}
 .blog-single .blog-main-content .post-footer .share-post .share-btn-container .hidden-share{width:100%;margin:0 !important;text-align:center;}
 .blog-single .blog-main-content .post-footer .share-post .share-btn-container .hidden-share a{float:none !important;}
 .blog-single .blog-main-content .intrest-post ul li{width:100%;margin:0 0 30px 0 !important;}
}
@media only screen and (max-width:600px){
 .blog-main-image{height:200px;}
 .blog-main-image .blog-inner{height:200px;}
 .blog-main-content .blog-entry-content .grid-sizer{width:100%;}
 .blog-main-content .blog-entry-content .box{width:100%;}
}
/*innovation lab template*/
@media only screen and (max-width:768px){
 .page-template-page-innovation .float-menu {display: none;}
 .page-template-page-innovation #container{padding:0px !important;}
 .page-template-page-innovation section{width:calc(100% - 30px);padding:30px 15px !important;}
 .page-template-page-innovation section .title-wrap .title-wrap-inner{margin-bottom:15px;}
 .page-template-page-innovation section .title-wrap .title-wrap-inner h2{font-size:35px;line-height:35px;margin:0;}
 .page-template-page-innovation section .slick{margin:0 auto;}
 .page-template-page-innovation section .slick .slick-box{width:100%;}
 /**/
.page-template-page-innovation section.main-section .video-background {display: none;}
 .page-template-page-innovation section.main-section{padding:20px 0;}
 .page-template-page-innovation section.main-section .wrap{position:relative;padding:0 !important;width:100%;}
 .page-template-page-innovation section.main-section .wrap .innov-logo{position:relative;left:0;top:0;display:block;margin:0 0 10px 0;}
 .page-template-page-innovation section.main-section .wrap h2{font-size:36px;line-height:42px;}
 .page-template-page-innovation section.main-section .wrap .main-sub-title{font-size:22px;line-height:1.2;margin-bottom:15px;}
 .page-template-page-innovation section.main-section .wrap .main-content{font-size:18px;line-height:1.3;margin-bottom:20px;}
 /**/
 .page-template-page-innovation section.section-latest-updates{-moz-transform:skew(0deg, 0deg);-webkit-transform:skew(0deg, 0deg);-o-transform:skew(0deg, 0deg);-ms-transform:skew(0deg, 0deg);transform:skew(0deg, 0deg);top:0px;padding-bottom:0px;padding-top:0px;}
 .page-template-page-innovation section.section-latest-updates .inov-inner{-moz-transform:skew(0deg, 0deg);-webkit-transform:skew(0deg, 0deg);-o-transform:skew(0deg, 0deg);-ms-transform:skew(0deg, 0deg);transform:skew(0deg, 0deg);top:0px;}
 .page-template-page-innovation section.section-latest-updates .slick-arrows .slick-arrows-inner{position:relative;top:-20px;width:100%;}
 .page-template-page-innovation section.section-latest-updates .slick .slick-box .content {padding-bottom: 0;}
 /**/
 .page-template-page-innovation section.section-products{background:#fff;top:0;}
 .page-template-page-innovation section.section-products .slick .slick-box .content p {min-height: 0;}
 /**/
 .page-template-page-innovation section.section-events{-moz-transform:skew(0deg, 0deg);-webkit-transform:skew(0deg, 0deg);-o-transform:skew(0deg, 0deg);-ms-transform:skew(0deg, 0deg);transform:skew(0deg, 0deg);top:0;padding-bottom:0;padding-top:0;}
 .page-template-page-innovation section.section-events .inov-inner{-moz-transform:skew(0deg, 0deg);-webkit-transform:skew(0deg, 0deg);-o-transform:skew(0deg, 0deg);-ms-transform:skew(0deg, 0deg);transform:skew(0deg, 0deg);top:0;}
 .page-template-page-innovation section.section-events .event-boxs .event-box{width:calc(100% - 135px);margin:0 0px 60px 0;padding:15px 15px 30px 120px;}
 /**/
 .page-template-page-innovation section.section-articles{top:0;}
 .page-template-page-innovation section.section-articles .slick .slick-box .image-container img{width:100%;}
 .page-template-page-innovation section.section-articles .slick-articles-arrows .slick-articles-arrows-inner{position:relative;top:-20px;right:0;width:100%;}
 .page-template-page-innovation section.section-articles .slick .slick-box .content p {min-height: 0;}
 /**/
 .page-template-page-innovation section.section-contact .section-form form .gform_body ul{display:-webkit-box;display:-ms-flexbox;display:flex;-ms-flex-flow:column;flex-flow:column;}
 .page-template-page-innovation section.section-contact .section-form form .gform_body ul li{max-width:100%;-webkit-box-ordinal-group:0;-ms-flex-order:1;order:1;}
 .page-template-page-innovation section.section-contact .section-form form .gform_body ul li.textarea_input{width:100%;max-width:100%;-webkit-box-ordinal-group:0;-ms-flex-order:2;order:2;}
 .page-template-page-innovation section.section-contact .section-form form .gform_body ul li.checkbox_input{-webkit-box-ordinal-group:0;-ms-flex-order:3;order:3;}
 .page-template-page-innovation section.section-contact .section-form form .gform_body ul li.textarea_input textarea{width:calc(100% - 25px);min-height:100px;height:100px;}
 .page-template-page-innovation section.section-contact .section-form form .gform_footer{width:100%;position:relative;top:0px;}
 .page-template-page-innovation section.section-contact .section-form form .gform_footer input[type="submit"]{float:left;}
 /**/
 .page-template-page-innovation section.section-logos ul {margin: 0;}
 .page-template-page-innovation section.section-logos ul li{margin:10px;}
}
@media (min-aspect-ratio: 16/9) {
    .page-template-page-innovation section.main-section .video-foreground { height: 300%; top: -100%; }
}
@media (max-aspect-ratio: 16/9) {
    .page-template-page-innovation section.main-section .video-foreground { width: 300%; left: -100%; }
}
